/*
Responsável: Fernando Faisca Rosa
Data: 10/05/2013
*/

.box-texto                      { background: url('../i/luanaDAvilaBgBox.png'); display: block; float: left; height: 560px; width: 640px; }
.box-texto .p1                  { color: #fff; padding: 20px; line-height: 30px; }
.box-texto .p2                  { color: #fff; padding: 0 20px 0 20px; line-height: 20px; }
.linha                          { display: table; height: 60px; padding-left: 20px; width: 600px; }
#titulo                         { color: #fff; float: left; height: 30px; padding-top: 10px; width: 140px; }
.linha input                    { background: #000; border: 1px solid #FFC914; color: #fff; height: 40px; width: 300px; }
.linha input:focus              { border: 1px solid #fff; }
.linhaM                         { display: table; height: 120px; padding-left: 20px; width: 600px; }
.linhaM label                   { color: #fff; float: left; height: 30px; padding-top: 10px; width: 140px; }
.linhaM textarea                { background: #000; border: 1px solid #FFC914; height: 100px; max-height: 100px; min-height: 100px; max-width: 300px; min-width: 300px; width: 300px; color: #FFF;}
.linhaM textarea:focus          { border: 1px solid #fff; }
.linhaR                         { color: #fff; display: table; height: 34px; padding-left: 20px; width: 600px; }
.linhaR label                   { color: #fff; float: left; height: 34px; width: 120px; }
.linhaR input                   { margin: 5px 5px 0 0px; }
#mapa                           { margin: 20px 0 0 20px;;}